Update qlnativefc driver version HBA

This post was originally published on this site

Hello,

 

In the predictive skyline, I am seeing the following

 

An ESXi 6.7 host running with a qlnativefc driver version below 3.1.36.0 may experience a purple diagnostic screen error. Click the Ask VMware link above for more details and a resolution.

 

As I’m a newbie…..I’m not sure how to update some HBA drivers.

 

Could you help me? This is a critical move….because if I leave an ESX offline…..I have a problem…

 

 

regards,

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.